; CommandLine - function lets you specify a default command line.  If an actual command
; 	line option is entered it will supercede this option
;	/N - Promptless install
; 	/I - Modify the .INF on the fly to include the SSVID's
; 	/P - Add Path to .INF
; 	/D - Don't delete temporary files	
;
; Version - The text that appeaes on the InstallShield(TM) splash screen
;
; TempDir - Forces InstallShield(TM) to use a particular directory for temporary files
;
; CATFile - The name of the catalog file associated with the driver
;
; INFFile - The name of the .INF file associated with the driver
;
; RemoveDeviceName - The name of the device to show up in the Control Panel Add/Remove
;	Device dialog.
;
; RemoveDeviceCommand - The actual command along with the command line to remove the 
;	device
;
; RemoveFileName - The .EXE called in RemoveDeviceCommand.   This will be copied to
;	<WINDIR>\CWCDATA
;

[OPTIONS]
CommandLine=/i
Version=Crystal Audio Version 4.07.4020
TempDir=
CATFile=pv4020.cat
INFFile=cwaaudio.inf
DeviceDescription=%DeviceDesc%=Whitney_Install,PCI\
RemoveDeviceName=Crystal Audio
RemoveDeviceCommand=REMDRV.EXE Crystal Audio Codec
RemoveFileName=REMDRV.EXE

[WINDELETE]

[CRYSDELETE]
Cwalang.dat
remdrv.exe

[SYSDELETE]
Cwaw95r3.drv
Cwaw95r0.vxd
cwados.vxd
cwaenum.vxd

[DRIVERDELETE]
Cwalang.dat
Cwaw95r3.drv
Cwaw95r0.vxd
Cwaaudio.inf
pv4020.cat
remdrv.exe
remref.exe
cwados.vxd
cwaenum.vxd

[REMOVEDEVICES]
PCI Multimedia Audio Device
Crystal Audio Game Device
Crystal WDM Audio Codec
Crystal Audio Codec

[DELETEINF]
PCI\VEN_8086&DEV_2415

[VID]
VEN_8086&DEV_2415
VEN_8086&DEV_2425
VEN_8086&DEV_7195

[END]